/* XS: Extra small (varsayılan) */
@media (max-width: 575.98px) {
    /* 0 - 575px arası */
}

/* SM: Small */
@media (min-width: 276px) and (max-width: 767.98px) {
    /* 576px - 767px arası */
    #banner-slider {
        height: 350px;
    }
    /*** SLİDER **  */
    #banner-slider .sb-w-slider {
        width: 100%;
        padding: 1.2rem;
        bottom: 10px;
    }

    #banner-slider
    .sb-slider-content
    .sb-slider-desc {
        display: none;
    }

    #banner-slider {
        & .sb-slider-title {
            font-size: 1.5rem;
        }
    }

    /*** SLİDER END **  */
    .btn {
        padding: 5px 7px;
        font-size: .775rem;
        letter-spacing: .5px;
    }

    .w-sb-50 {
        width: 100% !important;
    }

    .service-items {
        margin-top: 2rem;
    }

    #floating_contact, #floating_contact .contact_btn {
        width: 100%;
        border-radius: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
    }

    #floating_contact .contact_btn {
        height: 65px;
    }

    #contact_form_panel.active {
        right: 0px;
        left: 0px;
        width: 100%;
        bottom: 75px;
    }

    #service-list .card .card-header img {
        height: 8rem;
    }

    #service-list .card-title {
        font-size: 1rem;
    }

    #banner-slider {
        & .swiper-slide {
            img {
                object-fit: cover;
                height: 22rem;
            }
        }
    }

    .footer-menu {
        margin-bottom: 1.5rem;
    }

    .flex-sm-column {
        flex-direction: column;
    }

    .gap-sm-1-5 {
        gap: 1.5rem;
    }

    .left {
        text-align: center;
    }

    .btn-sm-w100 {
        width: 100%;
    }

    .p-4 {
        padding: 1rem !important;
    }

    .pb-0 {
        padding-bottom: 0px !important;
    }

    p {
        font-size: 1.2rem;
        line-height: 1.5;
        margin-bottom: 10px;
    }
}

/* MD: Medium */
@media (min-width: 768px) and (max-width: 991.98px) {
    /* 768px - 991px arası */
    #service-list .card .card-header img {
        height: 10rem;
    }
    #banner-slider .sb-w-slider {
        width: 75%;
    }
}

/* LG: Large */
@media (min-width: 992px) and (max-width: 1199.98px) {
    /* 992px - 1199px arası */
    #service-list .card .card-header img {
        height: 12rem;
    }
}

/* XL: Extra large */
@media (min-width: 1200px) and (max-width: 1399.98px) {
    /* 1200px - 1399px arası */
    #service-list .card .card-header img {
        height: 15rem;
    }

    #banner-slider .sb-w-slider {
        width: 55%;
    }
}

/* XXL: Extra extra large */
@media (min-width: 1400px) {
    /* 1400px ve üzeri */
    #service-list .card .card-header img {
        height: 18rem;
    }
}
